/* here you can put your own css to customize and override the theme */

/*body, input{
	font-family: Calibri, Arial;
	margin: 0px;
	padding: 0px;
}
a {
	color: #0254EB
}
a:visited {
	color: #0254EB
}
#header h2 {
	color: white;
	background-color: #00A1E6;
	margin:0px;
	padding: 5px;
}
*/
.moreelipses {
font-weight:bold;
color:#FF0000;
}
.comento {
	/*width: 400px;*/
	background-color: #f0f0f0;
	margin: 10px;
}
a.morelink {
	text-decoration:none;
	outline: none;
}
.morecontent span {
	display: none;

}

div#thawteseal {
}
tab-content > .active {
    display: block;
    visibility: visible;
    padding: 0px 0px 5px 27px!important;
}

.form-horizontal .form-group {
   
    margin-left: 0px!important; 
}